[options]
library = "GstWebRTC"
version = "1.0"
min_cfg_version = "1.14"
work_mode = "sys"

extra_versions = [
    "1.20",
    "1.18",
    "1.16",
]

external_libraries = [
    "GLib",
    "GObject",
]

[external_libraries]
gstreamer="Gst"
gstreamer_sdp="GstSdp"
